- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- RangeError() : Xapian::RangeError
- raw() : Xapian::Utf8Iterator
- reference : Xapian::MSet , Xapian::TermIterator , Xapian::Utf8Iterator , Xapian::MSetIterator , Xapian::ESetIterator , Xapian::PostingIterator
- register_match_spy() : Xapian::Registry
- register_posting_source() : Xapian::Registry
- register_weighting_scheme() : Xapian::Registry
- Registry() : Xapian::Registry
- remove_document() : Xapian::RSet
- remove_posting() : Xapian::Document
- remove_spelling() : Xapian::WritableDatabase
- remove_synonym() : Xapian::WritableDatabase
- remove_term() : Xapian::Document
- remove_value() : Xapian::ValueSetMatchDecider , Xapian::Document
- reopen() : Xapian::Database
- replace_document() : Xapian::WritableDatabase
- resolve_duplicate_metadata() : Xapian::Compactor
- RSet() : Xapian::RSet